#collegecolour {
	background-image:url('../graphics/service_header.gif');}

#siteheader {
    /*Commented out for ticket 168651*/
	/*background-image: url(http://www.icts.canterbury.ac.nz/graphics/banner.jpg);*/
    background-image: url('../graphics/banner.jpg');
	}
	#title div {
		 	background-image: url('../graphics/icts_hd.gif');
}
#related {background-color: #E7E4D3}
#related p {border-bottom: 1px solid #ccc; padding: 0.5em; margin: 0}
#related h2 {font-size: 1.2em; padding: 0.4em; margin: 0; line-height: 1em}

#marg {margin: 10px;}

/*styles specific to CIS */

.tablerowtop { border-top: 1px #DBE2E8 solid;}	
#pagenav, .pagenav {background: #F6F5F0; padding: 4px}
#pagenav h5, .pagenav h5  {margin: 0 0 0.5em 0; font-size: 1em; font-family: verdana, sans-serif;}
#pagenav ul, .pagenav ul  {margin: 0.1em 0 0.5em 0.5em; padding: 0 0 0 1.1em}

/*Included from http://www.canterbury.ac.nz/brand/service/site.css link*/
/* Colour information for Service Department sites */
#leftcolumn h3, #leftcolumn h4, #homecolumn1 h3, #homecolumn2 h3  {
	color: #fff;
	background-color:  #000; 
	}	
	
#leftcolumn li, #homecolumn1 li, #homecolumn1 h4, #subnav li {
	border-color:  #000; 
	}
	
.tableRow {border-color: #000}

#leftcolumn h3, #leftcolumn h4, #homecolumn1 h3 {
	/*background-image: url(http://www.canterbury.ac.nz/brand/service/menu.gif);*/
     background-image: url('../graphics/menu.gif');
	}	
#homecolumn2 h3 {
	/*background-image: url(http://www.canterbury.ac.nz/brand/service/news.gif);*/
    background-image: url('../graphics/news.gif');
	}
#homecolumn1 h4 span {
	/*background-image: url(http://www.canterbury.ac.nz/brand/service/headline.gif);*/
    background-image: url('../graphics/headline.gif');
	}
#homecolumn1 h4 {
	/*background-image: url(http://www.canterbury.ac.nz/brand/service/headline_bit.gif);*/
    background-image: url('../graphics/headline_bit.gif');color: #fff}
#title {	
	/*background-image: url(http://www.canterbury.ac.nz/brand/service/titlebar.gif);*/
    background-image: url('../graphics/titlebar.gif');
	}
